@charset "utf-8";
@import "/m/css/normalize.css";
@import "/m/css/response.css";
@import "/m/css/basic.css";
@import "/m/css/content.css";
/* layout.css - 기본 스타일 문서, 20130916
---------------------------------------------------------------- */

/* 데스크톱 */
/*body {
  font: 14px/1.5 Georgia Serief;
}*/

@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");  
body{'나눔고딕', NanumGothic, 'Nanum Gothic';}

body .row {max-width: 640px; }

#wrap{position:relative; width:100%; min-width:320px; margin:0 auto; background:url(/img/header_all_bg.gif) repeat-x 0 0;}
#header{position:relative; width:100%; height:110px; z-index:9998; margin:0 auto; background:#31343d repeat 0 0;}
#header .logo{position:absolute; top:19px; left:47%; margin:0 0 0 -50px;}
#header .logo img{width:138px; height:71px;}

.top_right_left{position:absolute; left:20px; top:20px;}
.top_right_left img{height:71px;}
.top_right_right{position:absolute; right:20px; top:20px;}
.top_right_right img{height:71px;}

#contents{position:relative; width:100%; min-width:320px; margin:0 auto; overflow:hidden;}
#contents .contents_top{position:relative; width:96%; min-width:300px; margin:0 2%; overflow:hidden; padding:2% 0 0 0;}
#contents .contents_top h3{position:relative; width:100%; margin:20px 0 20px 0; overflow:hidden;}
#contents .contents_top h3 img{height:22px;}

#contents .cc{position:relative; width:96%; min-width:300px; min-height:500px; margin:2%; overflow:hidden;}

.main_tab{clear:both; position:relative; width:100%; overflow:hidden; margin:0 auto;}
.main_tab .tabMenu{position:relative; width:96%; overflow:hidden; margin:0 auto; padding:2%;}
.main_tab .tabMenu li{float:left; width:25%;}
.main_tab .tabMenu li img{width:100%; vertical-align:top;}

#footer{clear:both; position:relative; /*width:100%;*/ overflow:hidden; margin:0 auto; padding:0; background:#36373c;}
#footer #foot{position:relative; overflow:hidden; margin:0 auto; padding:0; }
#footer #foot address{text-align:left; padding:19px 4% 26px 4%;;}
#footer #foot address img{height:53px;}

.foot_menu{position:relative; width:100%; overflow:hidden; margin:0 auto; background:#2d2e33;}
.foot_menu .foot_menu_ul{position:relative; width:100%; overflow:hidden; margin:0 auto;}
.foot_menu .foot_menu_ul li{float:left; width:23.33%; background:url(/img/foot_menu_line.gif) no-repeat right 6px; text-align:center;}
.foot_menu .foot_menu_ul li.orther_li{width:30%;}
.foot_menu .foot_menu_ul li img{height:12px;}
.foot_menu .foot_menu_ul li a{display:block; padding:6px 0;}

/*sitemap*/
.top_menu{position:absolute; right:0; top:0; width:416px; height:auto; overflow:hidden;}
.sitemap{position:relative; width:416px; z-index:9997;}
.sitemap .sitemap_cc{position:relative; width:416px; overflow:hidden; z-index:9998; overflow:hidden; padding:110px 0 0 0;}

.sitemap .scolse{position:absolute; top:20px; right:20px; z-index:9999;}
.sitemap .scolse img{height:71px;}

.top_menu li.depth01{display: block; font-size: 32px; color: #fff; line-height: 90px; background:#211f30 url(/m/img/sitemap_arrow.gif) no-repeat 90% 45px; border-bottom:#b9bdc9 1px solid;}
.top_menu .depth01{width:416px; height:auto; font-size: 17px; color: #fff; text-align: left; background:#0188d6; padding:0; text-indent:30px; cursor:pointer;}
.top_menu .depth01 a{display: block; font-size: 32px; color: #fff; line-height: 91px; background: url(/img/sitemap_arrow.gif) no-repeat 90% 19px;}
.top_menu .depth01 a.on{background: url(/img/sitemap_arrow_on.gif) no-repeat 90% 19px; }

.top_menu li.depth01_on{display: block; font-size: 32px; color: #fff; line-height: 90px; background:#211f30 url(/m/img/sitemap_arrow_on.gif) no-repeat 90% 45px;  border-bottom:#b9bdc9 1px solid; cursor:pointer;}
.top_menu .depth01_on{width:416px; height:auto !important; font-size: 34px; color: #fff; text-align: left; background:#0188d6; padding:0; text-indent:30px;}
.top_menu .depth01_on a{display: block; font-size: 32px; color: #fff; line-height: 91px; background: url(/m/img/sitemap_arrow_on.gif) no-repeat 90% 19px;}
.top_menu .depth01_on a.on{background: url(/img/sitemap_arrow_on.gif) no-repeat 90% 19px; }

.top_menu .depth01 .depth02 {clear: left; overflow: hidden; background: #a1a3ab; margin:0; display:none; padding:5px 0;}
.top_menu .depth01 .depth02 li{float: left; width: 416px;}
.top_menu .depth01 .depth02 li a {display: block; padding: 0; color: #fff; font-size: 14px;  line-height:2; letter-spacing: -1px; margin:0; background:none;}
  
.top_menu .depth01_on .depth02_on {clear: left; overflow: hidden; background: #7b7c8a; margin:0; display:block;}
.top_menu .depth01_on .depth02_on li{float: left; width: 100%; border-bottom:#b9bdc9 1px solid;}
.top_menu .depth01_on .depth02_on li.last{border-bottom:none;}
.top_menu .depth01_on .depth02_on li a {display: block; padding: 0; color: #fff; font-size: 28px;  line-height:2; letter-spacing: -1px; margin:0; background:none; padding:5px 0;}

/*sub lnb*/
#body {height:37px; float:left; width:100%; position:relative; background:url(/img/gnb_bg.png) repeat-x 0 0; margin:0 auto; z-index:99;}
#body .location {position:relative;width:100%;height:37px; z-index:999;margin:0 auto;text-align:left;}
#body.main .location {z-index:999;}
#body .location p {height:36px; background:url(/img/gnb.png) no-repeat 0 0; z-index:999;}
#body .location p a{float:left;display:block;position:relative;width:50%; height:37px; line-height:3; font-weight:bold; color:#515257;}
#body .location p a span {display:block;position:relative;width:100%;height:37px; background:url(/img/gnb.png) no-repeat right -121px; cursor:pointer; text-indent:32px;}
#body .location p a.loc01 span {background-position:right -165px;}
#body .location p a.loc01.on span {background-position:right -80px;}
#body .location p a.loc02 span {background-position:right -165px;}
#body .location p a.loc02.on span {background-position:right -80px;}
#body .location .container {z-index:999;padding-top:0;}
#body .location .list {visibility:hidden;width:50%;float:left;*z-index:999;}
#body .location .list a {display:block; padding:5px 10% 8px 10%; color:#515257; font-weight:bold; }
#body .location .list li {background:#e0e0e0;}
#body .location .list li.on {background:#25aae6; border-top:0; }
#body .location .list li.on a {color:#fff;}

.idepth1{position:relative; z-index:99999 !important;}
.idepth2{position:relative; z-index:99999 !important;}

#body .location p a.loc01{z-index:9999 !important;}
#body .location p a.loc02{z-index:9999 !important;}

/* 태블릿: 1024 이하 */
@media handheld, only screen and (max-width: 1023px) {

}
/* 스마트 폰: 767px 이하 */
@media handheld, only screen and (max-width: 767px) {

}
/* 스마트 폰: 480px 이하 */
@media handheld, only screen and (max-width: 480px) {
	/*#body .location .list {visibility:hidden;width:100%; position:absolute; left:0; top:37px; }*/
}

/* 아이폰 4 */
@media only screen and (-webkit-min-device-pixel-ratio: 2) {

}